﻿@charset "utf-8";
/*sousuo Add by ly 2010-12-24*/
#content{ clear:left;}
.h2_div{border:1px solid #f0c98c; background:url(../Images/bg_scr_03.gif) repeat-x;}
.find{ padding:0px 0px 0px 30px; border:1px solid #f9f5ee; background:url(../Images/magnifier.gif) 14px 10px no-repeat;  display:block; color:#853200; font-weight:bold; font-size:16px; line-height:30px;}
.find a{ padding:0px 10px; font-weight:lighter;font-size:14px;}
.ti_r{ background:url(../Images/tiao_06.gif) right no-repeat;}

.box_s{ margin:10px 0px 0px 0px; border:1px solid #a9a9a9;}
.box_top{ padding:0px 0px 0px 20px; background:#f2f2f2; font-size:14px; height:30px; line-height:30px; border-top:0px solid #D3D3D3; border-bottom:1px solid #D3D3D3; overflow:hidden; zoom:1;}
.box_top span{ padding:0px 5px;}
.box_top .but{ background: url(../Images/botton-1_01.gif) right 1px no-repeat;  padding:2px 13px 2px 2px; border:1px solid #C3C3C3;}
.box_top .but span.qxjrdc{ color: #336666;}
.box_top .but:hover{ background: url(../Images/botton-1_01.gif) right -19px no-repeat;  padding:2px 13px 2px 2px;border:1px solid #C3C3C3; text-decoration: none;}/*ͼѯ*/
h1.h1_s{ padding:0px 0px 0px 20px; color: #336666; background:#feefd7; font-size:15px; line-height:30px; overflow:hidden;zoom:1;}

.box_search{ padding:10px 0px 10px 10px; width: 920px;overflow:hidden; zoom:1; border-bottom:1px solid #646464; margin:0px 10px; }
.l_1,.l_2,.l_3{ float:left; display:inline-table; padding:0px 8px;color: #000;}
.l_2{ font-weight:bold; }
.l_3{ width:110px; overflow-x:hidden; text-align:center;  }
.l_3 img{ border:1px solid #a9a9a9; padding:5px;}
.l_4{ margin-left:20px; +padding-left:20px; _padding-left:0px;display:inline-block;width:670px!important; width:680px;  line-height:20px; overflow:hidden;zoom:1;}
.l_4 p{text-align:justify;text-justify:inter-ideograph; width:670px!important; width:680px; overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.xx{ clear:both; text-align:right; padding-right:20px;}

.box_s h4{ font-size:13px;color:#000;}
.box_s h5{ font-size:13px; color:#000;}
.box_s div.l_4 h4 a.blur{color:#1a66b3;}
.box_s div.l_4 h4 a.blur:hover{color:#1a66b3; text-decoration:underline;}
.box_s h3 a{ font-weight:bold; font-size:15px; }
.hlin{line-height:25px;}
a.name_bookname{ color: #336666;}
.fl{ float:right; width:200px;}
*html .fl p {float:right; width:200px;}
.box_s h3 em{color:#cc3300;font-style:normal; }
.box_s p em,h4 em,h5 em{ color:#676767; font-style:normal;}
span.___name{ color: #336666;}
.spa_g{ color:#0e7001; font-weight:bold;}
.spa_r{ color:#cc3300; font-weight:bold;}
.rrr{ background:url(../Images/down1.gif) no-repeat;}

.wz{ overflow:hidden;zoom:1; padding-left:20px;}
.wz li{ line-height:25px;font-size:14px; background:url(../images/bp_1.gif) 0px 7px no-repeat!important;background:url(../images/bp_1.gif) 0px 8px no-repeat; padding-left:15px;} 
.wz li em{ color:#676767; font-style:normal; padding-left:20px;}
.wz li a{color:#366;}
.wz li a:hover{color:#1a66b3; text-decoration:underline;}

.l_5{margin-left:20px; display:inline-block;width:800px!important; width:800px;  line-height:20px; overflow:hidden;zoom:1}
div.l_5 h4 a.blur{color:#1a66b3; padding:0px 5px;}
div.l_5 h4 a.blur:hover{padding:0px 5px;color:#1a66b3; text-decoration:underline;}

.rmbj{ float:right; margin-right:20px; _margin-right:10px;}
.rmbj .r_a{ background: url(../Images/more_soft.gif) right -30px no-repeat ; padding:2px 15px 2px 2px; line-height:40px;}
.active{background: url(../Images/more_soft.gif) right -30px no-repeat ; padding:2px 15px 2px 2px; line-height:40px;}

.rmbj .r_a:hover{ background: url(../Images/tile_icon_03.gif) 0px 3px no-repeat; padding-left:20px; border:#ffb001 1px solid;}
.po_r{ position:relative;}
.rm_more{ position:absolute;right:0px;top:30px; width:220px; overflow:hidden;zoom:1;border:1px solid #ffb001; z-index:1020 ; background: #FFF; display:none;  }

.cksq{ padding-left:10px;background: url(../Images/bg_scr_03.gif) repeat-x; color:#853200;}
.rm_more li{ float: left; width:100px; text-align:center; }

.highlight { font-weight:600; color: red;}
.doline{ background:url(../Images/doline_03.png) repeat-x;clear:both;display:block;height:3px;overflow:hidden; }

.page{ overflow:hidden;zoom:1; line-height:30px; text-align:right; padding-right:10px; }
.pg_ul{ width:300px; margin:0px auto;  }
.p1{ width:14px ; height:15px; padding-right:8px;}
.p2{ width:55px; height:15px; padding-left:8px; padding-right:8px;}
.p3{ width:33px; height:15px; padding-left:8px;}
.pg_ul li{ float:left; display:block;margin:0px 2px; padding-top:10px ; padding-bottom:10px;}
.pg_ul li a.pa{ display:block; padding:0px 5px; background:#feeeC2; color:#000;}
.pg_ul li a.pa:hover{ display:block; padding:0px 5px; background:#c30; color:#FFF;}
.pg_ul li a.seleced{display:block; padding:0px 1px; background:#c30; color:#FFF;}

.block_splitpageIndex{text-align:center;float:left;}
.block_splitpageIndex img{ vertical-align:middle;}
.block_splitpageIndex span a{margin:0px 2px;padding:3px;color:#E54202;}
.block_splitpageIndex span a:hover{padding:3px;background:#E54202;color:#FFFFFF;text-decoration:none}
.block_splitpageIndex .currentpage{padding:3px;background:#E54202;color:#FFFFFF;text-decoration:none;}
.pagenow{padding:3px;background:#E54202;color:#FFFFFF;text-decoration:none}
.block_splitpageIndex{margin:10px auto;width:100%;font-size:12px;height:50px;font-family:Verdana,georgia,Trebuchet MS,tahoma;}
.block_splitpageIndex a:hover{text-decoration:none;}
.titlenotelink:link,.titlenotelink:visited {color:#868686;text-decoration:none;}
.titlenotelink:hover{ color:#E54202;text-decoration:none;}
/*  end */
